[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "אוֹתֹתָ֣⁠ם",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "אֹתֽוֹת",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "אֽוֹתֹתֵ֗י⁠נוּ",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "אֹֽתוֹתָ֑י⁠ו",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "א֗וֹת",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "אֹתוֹתָ֑י⁠ו",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sign",
      "quote": "אֹת֣וֹת",
      "strong": [
        "H0226"
      ],
      "occurrence": 1
    }
  }
]
